{
    "dc_identifier": "nl.oorg10004.2j.1997.34",
    "dc_title": "Planstudie Rijnwaarden : 2D-berekeningen afvoer 16.000 m3/s",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@93058/planstudie-rijnwaarden-2d-berekeningen/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-11",
    "foi_publishedDate": "1997-10-01",
    "dc_date_year": "1997",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "66",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1997.34.doc.1",
            "dc_title": "479046.pdf (pdf, 31 MB)",
            "foi_fileName": "479046.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/64994/479046.pdf"
        }
    ]
}